# field.field.node.event.bwid.yml
langcode: fr
status: true
dependencies:
    config:
        - node.type.event
    module:
        - billetweb
id: node.event.field_bwid
field_name: field_bwid
entity_type: node
bundle: event
label: 'Id BilletWeb'
description: 'Numeric id of the event.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
    display_summary: true
field_type: string